import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-servicecompleted',
  templateUrl: './servicecompleted.page.html',
  styleUrls: ['./servicecompleted.page.scss'],
})
export class ServicecompletedPage implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
